.menu-topnavigation-container ul {
    padding: 1;
    margin: 1;
    list-style: none;
}

.menu-topnavigation-container li {
    float: left;
    position: relative;
    padding-right: 100;
    display: block;
   // border: 4px solid #CC55FF;
  //  border-style: inset;
}

.menu-topnavigation-container li ul {
    display: none;
    position: absolute;
z-index:999
}

.menu-topnavigation-container li:hover ul {
    display: block;
    background: black;
    height: auto;
    width: 8em;
}

.menu-topnavigation-container li ul li {
    clear: both;
    border-style: none;
	padding: 0px;
	width:100%;

}


.menu-topnavigation-container li ul li a {
    display:block;
	padding: 0 15px;
}
